 /*
char letter_to_sprite_offset[256];
int index; 
#define LETTER_SPRITE_COUNT 93
char * letters_in_order = "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789.!?()[];:/\\-_+=|`~\"'><,@#$%^&* ";
 */
 var LETTER_SPRITE_COUNT = 93
 var letter_to_sprite_offset = Array(256);
 var index;
 var letters_in_order = "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789.!?()[];:/\\-_+=|`~\"'><,@#$%^&* ";

 for (index = 0; index < 256; index++)
 {
  letter_to_sprite_offset[index] = 92; //space
 }
 
 for(index =0; index<LETTER_SPRITE_COUNT; index++)
 {
  letter_to_sprite_offset[letters_in_order.charCodeAt(index)] = index;
  //letter_to_sprite_offset[letters_in_order[index]] = index;
 }
